<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/
  define('MODULE_BOXES_CART_DROPDOWN_TITLE', '(nur als Kopfzeile) <b class="added-by-captNemo">Einkaufswagen</b>');
  define('MODULE_BOXES_CART_DROPDOWN_DESCRIPTION', 'Warenkorb anzeigen in der Kopfzeile');
  define('MODULE_BOXES_CART_DROPDOWN_BOX_TITLE', 'Warenkorb');
  define('MODULE_BOXES_CART_DROPDOWN_NOW_IN_CART', '');
  define('MODULE_BOXES_CART_DROPDOWN_EMPTY', ' Artikel');
  define('MODULE_BOXES_CART_DROPDOWN_EMPTY_S', ' Artikel');
  define('MODULE_BOXES_CART_DROPDOWN_CHECKOUT', 'Kasse');
	define('MODULE_BOXES_CART_DROPDOWN_EMPTY_TEXT', 'Ihr Warenkorb ist leer!'); 
	define('MODULE_BOXES_CART_DROPDOWN_MYCART', 'Ihr Warenkorb');	    
?>
